Subject: RE: AReM response to Wood ACR
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 2 Nov 2001 10:10:59 -0800 (PST)

Good draft.  Few comments:

*	As much as we may not like it, the commission is where the
action is right now, and we're going to have to work with them.  As
such, I think the comments would be significantly more effective if you
go through the document and edit out the invective and other highly
charged adjectives, which, while therapeutic, tend to incent the
Commission to ignore or be even more hostile to our interests. In short,
I don't see an upside to it and there is downside.  Rather than try to
edit, I've simply compiled those paragraphs that in my view should be
deleted or require serious toning-down. In addition to these specific
areas, I would recommend going through the document and toning it down
generally.
*	Seems that it would be useful, up front and at the end, to give
OUR answer (maybe I'm repeating Jim's comments here):  e.g., The
Commission should 1) not do retroactive, 2) permit customers to do what
the contracts permit (e.g., add facilities, renew, etc.), 3) hold
hearings on all of Wood's unsubstantiated assertions, and 4) anything
else we want to be part of the solution as it relates to the issues
raised by Karl.
*	On page 2, do we run the risk of affirming  what Angelides and
others are saying, i.e., that DA could bankrupt the state?  Sure we need
to say it, since it seems to play into their spin and everyone already
knows of the bind they're in?  Could backfire.
*	Point # 6 on page 14:  are  we inviting the Commission to ask
parties to submit contracts?  Possible to re-write or eliminate this so
that it doesn't appear we're advocating having folks submit them?

Good job.  Thanks for your efforts.  Seems that the key thing is to let
the Commission know unequivocally that it must hold extensive hearings
on the many factual issues in dispute.

Best,
Jeff

 <<Language to delete or edit.doc>>

>  -----Original Message-----
> From: 	"Mara, Susan" <[email-masked]>@ENRON
> Sent:	Friday, November 02, 2001 10:52 AM
> To:	MDay; Dan Douglass; Sue Mara at Enron SF; Jeff Dasovich Enron SF
> Cc:	JBennett
> Subject:	RE: AReM response to Wood ACR
>
> Here's the 2nd draft from yesterday with my comments.  Dan is working
> on
> the final now.
>
>
> -----Original Message-----
> From: MDay [mailto:[email-masked]]
> Sent: Thursday, November 01, 2001 6:00 PM
> To: 'Dan Douglass'; 'Sue Mara at Enron SF'; 'Jeff Dasovich Enron SF'
> Cc: JBennett
> Subject: AReM response to Wood ACR
>
>
> Dan, is it possible to see the AReM response to the Wood ACR before it
> is
> filed tomorrow?  I am going to be preparing  the written prehearing
> conference statement for Enron to be submitted to Barnett at the nov.
> 7
> PHC
> and I want to make sure we are being consistent in our approach.
> Thank
> you.
> Mike Day
>  - 11-2-01 Joint Comments - Draft 2-sue.doc << File: 11-2-01 Joint
> Comments - Draft 2-sue.doc >> 
 - Language to delete or edit.doc